OpenGLRaw-3.3.4.1: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2019
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell2010

Graphics.GL.INTEL.BlackholeRender

Contents

- Extension Support
- Enums

Description

Synopsis

- glGetINTELBlackholeRender :: MonadIO m => m Bool
- gl_INTEL_blackhole_render :: Bool
- pattern GL_BLACKHOLE_RENDER_INTEL :: GLenum

# Extension Support

glGetINTELBlackholeRender :: MonadIO m => m Bool Source #

Is the INTEL_blackhole_render extension supported?

gl_INTEL_blackhole_render :: Bool Source #

Is the INTEL_blackhole_render extension supported? Note that in the presence of multiple contexts with different capabilities, this might be wrong. Use `glGetINTELBlackholeRender` in those cases instead.

# Enums

pattern GL_BLACKHOLE_RENDER_INTEL :: GLenum Source #